### Constructor

# Ide PipelineStageTransfer new

#### Declaration

    IdePipelineStageTransfer*
    ide_pipeline_stage_transfer_new (
      IdeContext* context,
      IdeTransfer* transfer
    )

#### Description

No description available.

#### Parameters

`context` | `IdeContext`
| No description available.
| The data is owned by the caller of the function.
`transfer` | `IdeTransfer`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdePipelineStageTransfer`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.